<h1>Subscribe for Updates</h1>

<p>If you use a feed reader, getting the latest updates is easy. Just add
<a href="/feed.xml">my feed</a> and your reader will do the rest.</p>

<h2>Newsletter</h2>

<p>I also have a newsletter hosted by <a href="https://getrevue.co">Revue</a> called
<a href="https://www.getrevue.co/profile/matthewgraybosch/">"A Day Job and a Dream"</a>. Updates are infrequent (no more than once a
month), so it shouldn't be too annoying.</p>

<div id="revue-embed" class="revue-embed">
  <form action="https://www.getrevue.co/profile/matthewgraybosch/add_subscriber"
	method="post"
	id="revue-form"
	name="revue-form"
	target="_blank">
    <fieldset class="review-form-fieldset">
      <div class="revue-form-group">
	<label class="revue-form-label"
	       for="member_email">Email address</label>
	<input class="revue-form-field"
	       placeholder="Your email address..."
	       name="member[email]"
	       id="member_email"
	       type="email">
      </div>
      <div class="revue-form-group">
	<label class="revue-form-label"
	       for="member_first_name">First name <span class="optional">(Optional)</span></label>
	<input class="revue-form-field"
	       placeholder="First name... (Optional)"
	       name="member[first_name]"
	       id="member_first_name" type="text">
      </div>
      <div class="revue-form-group">
	<label class="revue-form-label"
	       for="member_last_name">Last name <span class="optional">(Optional)</span></label>
	<input class="revue-form-field"
	       placeholder="Last name... (Optional)"
	       name="member[last_name]"
	       id="member_last_name"
	       type="text">
      </div>
      <div class="revue-form-actions">
	<input value="Subscribe"
	       name="member[subscribe]"
	       id="member_submit"
	       type="submit">
      </div>
    </fieldset>
  </form>
</div>
